<?xml version='1.0' encoding='UTF-8'?>
<feed xmlns='http://www.w3.org/2005/Atom'>

<id>https://compudanzas.net/</id>
<title>compudanzas: updates</title>
<author><name>sejo</name></author>
<generator>a mano</generator>
<updated>2021-11-21T12:00:00Z</updated>
<link href='https://compudanzas.net/atom.xml' rel='self'/>
<link href='https://compudanzas.net/log.html' rel='alternate'/>

<entry>
<id>https://compudanzas.net/log.html#12021-11-21</id>
<title>12021-11-21 intro to uxn programming workshop</title>
<updated>2021-11-22T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-11-21' rel='alternate'/>
<summary>
taught and enjoyed our {intro to uxn programming} online workshop via babycastles academy! video recording available at https://www.youtube.com/watch?v=LrNuq_JgaOA
</summary>
</entry>


<entry>
<id>https://compudanzas.net/log.html#12021-11-17</id>
<title>12021-11-17 intro to qiudanz technique mode 1</title>
<updated>2021-11-17T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-11-17' rel='alternate'/>
<summary>
created a short introductory video to {qiudanz mode 1}!
https://spectra.video/w/dtoM76wLmuQfabP8t8ou43
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-11-15</id>
<title>12021-11-15 second qiudanz miniworkshop</title>
<updated>2021-11-15T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-11-15' rel='alternate'/>
<summary>
we had our second {qiudanz technique} miniworkshop! we updated our {qiudanz devlog} with some notes about it. also, we have been preparing the {intro to uxn programming} workshop for this sunday!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-11-12</id>
<title>12021-11-12 first qiudanz miniworkshop</title>
<updated>2021-11-12T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-11-12' rel='alternate'/>
<summary>
we had our first {qiudanz technique} miniworkshop! we updated our {qiudanz devlog} with the results and notes, including a demo video!
</summary>
</entry>


<entry>
<id>https://compudanzas.net/log.html#12021-11-04</id>
<title>12021-11-04 announce: intro to uxn programming online workshop!</title>
<updated>2021-11-04T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-11-04' rel='alternate'/>
<summary>
	announcing our {intro to uxn programming} online workshop, via babycastles academy! sunday, november 21, 12021, at 3pm UTC-5 (EST)
https://withfriends.co/event/13004513/babycastles_academy_intro_to_uxn_programming 
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-11-03</id>
<title>12021-11-03 notes for qiudanz mode 1</title>
<updated>2021-11-03T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-11-03' rel='alternate'/>
<summary>
	started our preliminary notes for a workshop on {qiudanz mode 1}, and created a {qiudanz devlog}!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-10-19</id>
<title>12021-10-19 accepted slomoco application</title>
<updated>2021-10-20T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-10-19' rel='alternate'/>
<summary>
our {slomoco application} got accepted for the slomoco fall phase! we will develop the {qiudanz technique} over there!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-10-12</id>
<title>12021-10-12 uxn tutorial day 7, more devices</title>
<updated>2021-10-13T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-10-12' rel='alternate'/>
<summary>
published {uxn tutorial day 7}, more devices!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-09-14</id>
<title>12021-09-14 uxn tutorial day 6, towards pong</title>
<updated>2021-09-14T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-09-14' rel='alternate'/>
<summary>
published {uxn tutorial day 6}, towards pong!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-08-24</id>
<title>12021-08-24 uxn tutorial day 5</title>
<updated>2021-08-25T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-08-24' rel='alternate'/>
<summary>
published {uxn tutorial day 5}, the mouse and uxntal goodies!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-08-11</id>
<title>12021-08-11 uxn tutorial day 4</title>
<updated>2021-08-12T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-08-11' rel='alternate'/>
<summary>
	published {uxn tutorial day 4}, variables and animation loop!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-07-31</id>
<title>12021-07-31 uxn tutorial day 3</title>
<updated>2021-07-31T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-07-31' rel='alternate'/>
<summary>
	published {uxn tutorial day 3}! and updated the previous day with changes in the screen device
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-07-26</id>
<title>12021-07-26 uxn tutorial day 2</title>
<updated>2021-07-27T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-07-26' rel='alternate'/>
<summary>
	published {uxn tutorial day 2}!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-07-22</id>
<title>12021-07-22 uxn tutorial day 1</title>
<updated>2021-07-23T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-07-22' rel='alternate'/>
<summary>
published day 1 of the {uxn tutorial}!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-07-12</id>
<title>12021-07-12 uxnería</title>
<updated>2021-07-12T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-07-12' rel='alternate'/>
<summary>
just published the {uxnería} repo! it has our {uxn} projects and sketches. the project we have been working in the past few days is the {nibble dice tracker}
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-07-06</id>
<title>12021-07-06 compudanzas workshop, third and fourth sessions</title>
<updated>2021-07-06T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-07-06' rel='alternate'/>
<summary>
this past week we had the third and fourth sessions of the online compudanzas workshop {taller de compudanzas} in cuna! it was a great opportunity to add to the site resources related to turing machines: {d-turing}, {máquinas de turing}, {mub}
</summary>
</entry>


<entry>
<id>https://compudanzas.net/log.html#12021-06-29</id>
<title>12021-06-29 compudanzas workshop, first two sessions</title>
<updated>2021-06-29T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-06-29' rel='alternate'/>
<summary>
	{taller de compudanzas}: we had our first two sessions of the online compudanzas workshop! 
these are the dances we have been learning and performing: {ciclo de memoria}, {danzas compuertas}, {reglas de wolfram}.
those pages have been improved with some diagrams and illustrations.
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-06-21</id>
<title>12021-06-21 compudanzas in patreon</title>
<updated>2021-06-21T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-06-21' rel='alternate'/>
<summary>
created the compudanzas page on patreon! {support} us and help us achieve the goal of having this dream project as our main activity!
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-06-19</id>
<title>12021-06-19 pcd quito 2021</title>
<updated>2021-06-19T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-06-19' rel='alternate'/>
<summary>
today was processing community day quito (1)2021, were we talked about compudanzas and had a workshop about {coloring computers}.

see {talks and workshops} for the slide deck, coloring computers pack, and links to the video recordings.
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-06-16</id>
<title>12021-06-16 archaeology of the project</title>
<updated>2021-06-16T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-06-16' rel='alternate'/>
<summary>
digging through the archives, finding the main {proposals} that show the history and development of compudanzas.

also, adding some automation to the wiki engine for the incoming links of each page.
</summary>
</entry>

<entry>
<id>https://compudanzas.net/log.html#12021-06-14</id>
<title>12021-06-14 the beginning or not</title>
<updated>2021-06-14T12:00:00Z</updated>
<link href='https://compudanzas.net/log.html#12021-06-14' rel='alternate'/>
<summary>
we started building this site, from previous blocks of executable and non-executable texts.

there's an upcoming talk in the weekend: for a while it was seen as the closure of this project, and a recap of its history. 

now it is seen as a new beginning :)
</summary>
</entry>

</feed>
